/******************************************************************************
 *{@C
 *      Copyright:      2005-2008 Paul Obermeier (obermeier@tcl3d.org)
 *
 *                      See the file "Tcl3D_License.txt" for information on
 *                      usage and redistribution of this file, and for a
 *                      DISCLAIMER OF ALL WARRANTIES.
 *
 *      Module:         Tcl3D -> tcl3dDemoUtil
 *      Filename:       demoutil.i
 *
 *      Author:         Paul Obermeier
 *
 *      Description:    SWIG file for wrapping Tcl3D demo C utilities.
 *
 *****************************************************************************/

%{
#if defined (WIN32)
#include <windows.h>
#include <wingdi.h>
#endif
#include "GL/gl.h"
%}

%{
#include "tcl3dOglLogo.h"
#include "tcl3dReadRedBookImg.h"
%}

%include tcl3dDefines.i

%include "tcl3dOglLogo.h"
%include "tcl3dReadRedBookImg.h"
